﻿@charset "utf-8";

body,div,menu,ol,ul,li,dl,dd,dt,h1,h2,h3,h4,h5,h6,input,p,form,header,nav,article,section,aside,footer,video,audio,figure,textarea {
    padding: 0;
    margin: 0;
}
input,select,textarea,img,area {
    outline: none;
    border: none;
}
input,select,textarea {
    background: #FFF;
}
mark {
    background: none;
}
img {
    vertical-align: middle;
}
textarea {
    resize: none;
}
li {
    list-style-type: none;
}
body {
    font: 12px/1.5 "Microsoft YaHei";
}
em,i,strong,b,small,h1,h2,h3,h4,h5,h6,address {
    font-style: normal;
}
.fl-c:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.fl-c {
    *zoom: 1;
}
.clear{
    clear: both;
}
a {
    text-decoration: none;
    outline: none;
    color: inherit;
}

.fl {
    float: left;
}
.fr {
    float: right;
}
.no-bt {
    border-top: none !important;
}
.no-br {
    border-right: none !important;
}
.no-bb {
    border-bottom: none !important;
}
.no-bl {
    border-left: none !important;
}
.no-mb{
    margin-bottom: 0!important;
}
.no-mr{
    margin-right: 0!important;
}

.cont{
    width: 1200px;
    margin:0 auto;
}
.wrap{
    min-width: 1200px;
    overflow: hidden;
}
/* 头部 */
.top .fl{
    float: left;
}
.top .fr{
    float: right;
}
.nav{
    height: 56px;
    background: #1c5c96;
}
.nav ul li{
    float: left;
    padding:0 22px;
    height: 56px;
    font-size: 16px;
    color: #fff;
    line-height: 56px;
}
.nav ul li.active{
    background: #f5a738;
    color: #fff;
}

.tit{
    padding-top: 80px;
    padding-bottom: 43px;
    text-align: center;
}
.tit h2{
    font-size: 42px;
    color: #fff;
    position: relative;
    padding-bottom: 8px;
    margin-bottom: 8px;
}
.tit h2 i{
    height: 1px;
    width: 126px;
    display: block;
    background: #fff;
    position: absolute;
    bottom:0;
    left: 50%;
    margin-left: -63px;
}
.tit h2 span{
    color: #f5a738;
}
.tit h3{
    font-weight: normal;
    color: #fff;
    font-size: 20px;
}
.tit1 h2{
    color: #333333;
}
.tit1 h2 span{
    color: #1c5c96;
}
.tit1 h2 i{
    background: #c6c6c6;
}
.tit1 h3{
    color: #666666;
}
.banner{
    height: 770px;
    background: url(/seo/css/banner1.jpg) top center no-repeat;
}
.banner .cont{
    position: relative;
}
.banner-search{
    width: 685px;
    height: 80px;
    position: absolute;
    top:238px;
    right: 0;
}
.banner-search span{
    width: 550px;
    height: 80px;
    line-height: 80px;
    font-size: 46px;
    color: #1c5c96;
    font-weight: bold;
    float: left;
    background: #fff;
    padding-left: 25px;
}
.banner-search span em{
    font-style: 56px;
    color: #f5a738;
}
.banner-search i{
    width: 110px;
    height: 80px;
    float: right;
    background: #1980ba url(/seo/css/s-icon1.png) center no-repeat;

}
.banner-text{
    position: absolute;
    right: 0;
    font-size: 44px;
    color: #fff;
    top: 350px;
}
.banner-text span{
    font-size: 50px;
}
.banner-bar{
    overflow: hidden;
    position: relative;
}
.banner-bar .main-nav{
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
}
.main-nav{
    overflow: hidden;
    background: rgba(28,92,150,.5);
}
.main-nav .cont{
    overflow: hidden;
}
.main-nav li{
    width: 25%;
    text-align: center;
    float: left;
    cursor: default;
    -o-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -webkit-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;

}
.main-nav li:hover{
    background: rgba(255,255,255,.15);
}
.main-nav li .main-nav-item{
    padding:42px 0;
    border-left: 1px solid #3488bc;
    text-align: center;
}
.main-nav li .nav-br{
    border-right: 1px solid #3488bc;
}
.main-nav li .nav-text{
    display: inline-block;
    position: relative;
    padding-left: 85px;
    text-align: left;
}
.main-nav li .nav-text img{
    width: 70px;
    position: absolute;
    left: 0;
}
.main-nav li .nav-text strong{
    font-size: 24px;
    color: #fff;
}
.main-nav li .nav-text span{
    font-size: 16px;
    color: #a2cbe7;
}
.vs{
    height: 902px;
    background: url(/seo/css/m-bg1-1.jpg) center fixed no-repeat;
    background-size: cover;
}
.vs-cont{
    position: relative;
    z-index: 2;
}
.vs .vs-left,.vs .vs-right{
    width: 525px;
    margin-top: 10px;
}
.vs .vs-left{
    float: left;
}
.vs .vs-right{
    float: right;
}
.vs .vs-center{
    width: 150px;
    float: left;
    position: relative;
    background: #f09d28;
    padding-top: 10px;
}
.vs .vs-center:before{
    position: absolute;
    content: "";
    display: block;
    width: 47px;
    height: 47px;
    background: url(/seo/css/tri-icon.png) no-repeat center;
    left: -23.5px;
    top: 0;
    z-index: -1;
}
.vs .vs-center:after{
    position: absolute;
    content: "";
    display: block;
    width: 47px;
    height: 47px;
    background: url(/seo/css/tri-icon.png) no-repeat center;
    right: -23.5px;
    top: 0;
    z-index: -1;
}
.vs .vs-center ul li{
    line-height: 1.5em;
    display: table;
    width: 100%;
    text-align: center;
}
.vs .vs-center ul li>div{
    display: table-cell;
    vertical-align: middle;
}
.vs .vs-center ul li img{
    margin-bottom: 10px;
}

.vs .vs-ul li{
    text-align: center;
    height: 100px;
    line-height: 100px;
    font-size: 16px;
    color: #fff;
    font-weight: bold;
}
.vs .vs-ul li.head{
    height: 80px;
    line-height: 80px;
    font-size: 26px;
    color: #fff;
    font-weight: bold;
}
.vs .vs-ul li.head img{
    margin-right: 10px;
    position: relative;
    top:-3px;
}

.vs .vs-left li.head{
    background: rgba(82,82,82,.9);
}
.vs .vs-left li.odd{
    background: rgba(170,170,171,.8);
}
.vs .vs-left li.even{
    background:rgba(82,82,82,.9);
}
.vs .vs-right li.head{
    background: rgba(28,92,150,.95);
}
.vs .vs-right li.odd{
    background: rgba(104,152,194,.8);
}
.vs .vs-right li.even{
    background:rgba(28,92,150,.95);
}
.w-do{
    background: #1c5c96;
}
.do-cont{
    overflow: hidden;
}
.do-cont{
    height: 814px;
    background: url(/seo/css/do-img.jpg) left top no-repeat;
}
.do-cont .do-right{
    width: 379px;
    float: right;
    padding-top: 50px;
}
.do-cont .do-right li{
    overflow: hidden;
    margin-bottom: 43px;
}
.do-cont .do-right .icon{
    width: 89px;
    float: left;
}
.do-cont .do-right dl{
    width: 255px;
    text-align: left;
    float: right;
}
.do-cont .do-right dl dt{
    font-size: 20px;
    color: #f5a738;
    line-height: 100%;
}
.do-cont .do-right dl hr{
    border:none;
    width: 35px;
    border-top: 3px solid #f5a738;
    margin: 5px 0 12px;
}
.do-cont .do-right dl dd{
    font-size: 14px;
    color: #fff;
    line-height: 24px;
}
.step-cont ul{
    overflow: hidden;
    margin-right: -20px;
}
.step-cont ul li{
    width: 284px;
    height: 202px;
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
    position: relative;
    cursor: default;
    
}
.step-cont ul li *{
    -o-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -webkit-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}

.step-cont ul li .step-cover{
    width: 284px;
    height: 202px;
    position: absolute;
    top:0;
    text-align: center;
    display: table;
}

.step-cont ul li .step-cover>div{
    display: table-cell;
    vertical-align: middle;
}
.step-cont ul li .step-cover h3{
    font-size: 24px;
    margin-top: 80px;
    display: inline-block;
    color: #fff;
    text-align: center;
}
.step-cont ul li .step-cover p{
    font-size: 16px;
    color: #fff;
    padding:0 15px;
    text-align: center;
    -o-transform: scale(0);
    -moz-transform: scale(0);
    -webkit-transform: scale(0);
    transform: scale(0);
}
.step-cont ul li:hover .step-cover p{
    -o-transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
}
.step-cont ul li:hover .step-cover{
    background: rgba(245,167,56,.85);
}
.step-cont ul li:hover .step-cover h3{
    text-align: center;
    font-size: 22px;
    height: 76px;
    line-height: 76px;
    color: #fff;
    font-weight: normal;
    margin-top: 18px;
    margin-bottom: 10px;
    background: url(/seo/css/c-icon.png) top center no-repeat;
}


    
.work-info{
    height: 536px;
    background: url(/seo/css/m-bg3-1.jpg) center fixed no-repeat;
    background-size: cover;
}
.work-item{
    margin-right: -105px;
}
.work-item li{
    width: 330px;
    height: 263px;
    float: left;
    margin-right: 105px;
    text-align: center;
    cursor:default;
    -o-transition: background 0.3s ease-in;
    -moz-transition: background 0.3s ease-in;
    -webkit-transition: background 0.3s ease-in;
    transition: background 0.3s ease-in;
}
.work-item .work-img{
    position: relative;
    height: 130px;
}
.work-item .work-img img{
    position: absolute;
    top:43px;
    left: 50%;
    margin-left: -31px;
}
.work-item .work-img .w-img1{
    opacity: 1;
}
.work-item .work-img .w-img2{
    opacity: 0;
}
.work-item .work-text h3{
    font-size: 22px;
    color: #f5a738;
    font-weight: normal;
    margin-bottom: 10px;
}
.work-item .work-text p{
    font-size: 16px;
    line-height: 30px;
    color: #fff;
}
.work-item li:hover{
    background: #fff;
}
.work-item li:hover h3{
    color: #1c5c96;
}
.work-item li:hover p{
    color: #666666;
}
.work-item li:hover .work-img .w-img1{
    opacity: 0;
}
.work-item li:hover .work-img .w-img2{
    opacity: 1;
}
.btn-now{
    padding-top: 70px;
    padding-bottom: 60px;
    margin-bottom: 60px;
    background: #f5a738;
}

.btn-now h2{
    font-size: 38px;
    color: #000;
    display: inline-block;
    float: left;
}
.btn-now span{
    font-weight: normal;
}
.btn-now a{
    width: 288px;
    height: 58px;
    display: block;
    line-height: 58px;
    text-align: center;
    font-size: 28px;
    color: #000;
    border:1px solid #000;
    float: right;
}
.btn-now a:hover{
    background: #fff;
    border:1px solid #fff;
    color: #f5a738;
}
.cooperate{
    margin-bottom: 100px;
}
.cooperate ul{
    background：#fff;
}
.cooperate ul li{
    position: relative;
    border:1px dashed #cecece;
    cursor: pointer;
    width: 20%;
    height:162px;
    float: left;
    margin-left: -1px;
    margin-top: -1px;
    text-align: center;
    box-sizing:border-box;
    -o-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -webkit-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}
.cooperate ul li img{
    position: absolute;
    top: 0;
    left: 2px;
    -o-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.cooperate ul li .c-img-t{
    opacity: 1;
    filter:alpha(opacity=100);
}
.cooperate ul li .c-img-b{
    opacity: 0;
    filter:alpha(opacity=0);
}
.cooperate ul li:hover .c-img-t{
    opacity: 0;
    filter:alpha(opacity=0);
}
.cooperate ul li:hover .c-img-b{
    opacity: 1;
    filter:alpha(opacity=100);
}
.cooperate ul li:hover{
    border:1px solid #0071c0;
    box-sizing:border-box;
    -webkit-box-shadow: 0px 2px 8px rgba(150,150,150,.54);
    -moz-box-shadow: 0px 2px 8px rgba(150,150,150,.54);
    box-shadow: 0px 2px 8px rgba(150,150,150,.54);
    z-index: 9;
}
.case{
    background: #e2ebf4;
    padding-bottom: 100px;
}
.case-cont{
    padding-bottom: 30px;
}
.case-cont li{
    margin-bottom: 30px;
}
.case-cont li img {
    width:100%;
}
.case-more a{
    width: 295px;
    height: 50px;
    display: block;
    margin:0 auto;
    background: #317dbe;
    border-radius: 4px;
    font-size: 22px;
    color: #fff;
    line-height: 50px;
    text-align: center;
}
.case-cont .case-item{
    display: none;
}
.case-cont .case-item.on{display:block;}
.case-more a{
    width: 295px;
    height: 50px;
    display: block;
    margin:0 auto;
    background: #f5a738;
    border-radius: 4px;
    font-size: 22px;
    color: #fff;
    line-height: 50px;
    text-align: center;
}
.case-more a span{
    display: inline-block;
    padding-right: 33px;
    background: url(/seo/css/ar-d.png) right center no-repeat;
}
.loading-icon{
    text-align: center;
    padding:10px 0;
    display: none;
}
.loading-text{
    text-align: center;
    font-size: 20px;
    padding:10px 0;
    display: none;
}
.news-info{
    background:#fff;
    padding-bottom: 70px;
}
.news-info ul{
    margin-right: -40px;
    overflow: hidden;
}
.news-info ul li{
    width: 578px;
    height: 195px;
    border:1px solid #ededed;
    float: left;
    margin-right: 40px;
    margin-bottom: 30px;
    -o-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -webkit-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}
.news-info li div{
    padding:35px 35px 0;
}
.news-info h3{
    font-size: 20px;
    color: #666666;
    font-weight: normal;
    margin-bottom: 10px;
}
.news-info h3 span{
    display: inline-block;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: #dbdcdc;
    color: #fff;
    font-size: 20px;
    text-align: center;
    line-height: 40px;
    margin-right: 15px;
}
.news-info p{
    font-size: 14px;
    line-height: 22px;
    color: #999999;
    margin-bottom: 23px;
}
.news-info hr{
    background-color: #000000;
    width: 92px;
    height: 1px;
    display: block;
    border:0;
    float: left;
    margin:0;
}
.news-info li:hover h3{
    color: #1c5c96;
}
.news-info li:hover h3 span{
    background-color: #f5a738;
    color: #fff;
}
.news-info li:hover hr{
    background-color:#fff; 
}
.news-info ul li:hover{
    background: #2869a1;
    border:1px solid #2869a1;
    box-shadow: 3px 0 8px rgba(0,0,0,.25);
    position: relative;
}
.news-info ul li:hover h3,.news-info ul li:hover p{
    color: #fff;
}
/* 底部 */
.bottom{
    width: 100%;
    background: url(/seo/css/f-bg.jpg) center fixed no-repeat;
    background-size: cover;
}
.marketing{
    border:1px solid #fff;
    margin-bottom: 62px;
}
.marketing ul{
    padding-top: 60px;
    padding-bottom: 25px;
}
.marketing ul li{
    float: left;
    text-align: center;
    padding:0 45px;
    -o-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -webkit-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;

}
.marketing ul li em{
    width: 69px;
    height: 60px;
    display: block;
    position: relative;
    margin:0 auto 18px auto;
}
.marketing ul li em img{
    position: absolute;
    top:0;
    left: 0;
}
.marketing ul li em .img-t{
    opacity: 1;
    filter:alpha(opacity=100);
}
.marketing ul li em .img-b{
    opacity: 0;
    filter:alpha(opacity=0);
}
.marketing ul li:hover{
    margin-top: -10px;
    margin-bottom: 10px;
}
.marketing ul li:hover em .img-t{
    opacity: 0;
    filter:alpha(opacity=0);
}
.marketing ul li:hover em .img-b{
    opacity: 1;
    filter:alpha(opacity=100);
}
.marketing ul li:hover span{
    color: #f5a738;
}

.marketing ul span{
    font-size: 16px;
    color: #fff;
}
.company-info .left,.company-info .right{
    float: left;
    width: 40%;
}
.company-info .addr{
    float: left;
}
.company-info .addr li{
    font-size: 16px;
    color: #b7cee3;
    margin-bottom: 20px;
}
.company-info .addr li img{
    width: 28px;
    margin-right: 10px;
}
.company-info .wx-img{
    float: left;
    margin-top: -30px;
    margin-right: 62px;
	margin-bottom:20px
}
.company-info .right h3{
    font-size: 16px;
    color: #fff;
    font-weight: normal;
    margin-bottom: 15px;
}
.form-cont>div{
    font-size: 16px;
    color: #fff;
    margin-bottom: 17px;
}
.form-cont .first{
    -webkit-display: flex;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.form-cont .input{
    width: 215px;
    height: 34px; 
    line-height: 34px;
    font-size: 16px;
    color: #b7cee3;
    opacity: 1;
    padding-left: 10px;
    background: transparent;
    border:1px solid #fff;
    
}


.form-cont .text{
    width: 540px;
    height: 76px;
    font-size: 16px;
    padding-left: 10px;
    background: transparent;
    border:1px solid #fff;
}
.form-cont input::-webkit-input-placeholder{
    color: #fff;
    opacity: .8;
}

.form-cont input::-moz-placeholder{
    color: #fff;
    opacity: .8;
}
.form-cont input::-ms-input-placeholder{
    color: #fff;
    opacity: .8;
}
.form-cont .submit{
    text-align: right;
    margin-bottom: 0;
}
.form-cont .submit input{
    width: 166px;
    height: 45px;
    background: #f5a738;
    font-size: 16px;
    color: #fff;
}

.friendlink{
    width: 100%;
    height: 60px;
    margin-top: 65px;
    background: rgba(59,123,181,.5);
    
}
.friendlink .cont{
    font-size: 16px;
    color: #fff;
    line-height: 60px;
    
}
.friendlink .cont a,.friendlink .cont span{
    padding:0 13px;
    display: inline-block;
}
.friendlink .cont a:hover{
    color: #f5a738;
}


@media screen and (max-width: 1366px) {
    .banner .cont{
        width: 1000px;
        height: 507px;
    }
    .banner{
        height:507px;
        background-size: 100%;
    }
    .banner-search{
        width: 685px;
        height: 80px;
        position: absolute;
        top:165px;
        right: 0;
    }
    .banner-search span{
        width: 550px;
        height: 80px;
        line-height: 80px;
        font-size: 46px;
        color: #1c5c96;
        font-weight: bold;
        float: left;
        background: #fff;
        padding-left: 25px;
    }
    .banner-search span em{
        font-style: 56px;
        color: #f5a738;
    }
    .banner-search i{
        width: 110px;
        height: 80px;
        float: right;
        background: #1980ba url(/seo/css/s-icon1.png) center no-repeat;

    }
    .banner-text{
        position: absolute;
        right: 0;
        font-size: 44px;
        color: #fff;
        top: 260px;
    }
    .banner-text span{
        font-size: 50px;
    }
    .main-nav li .main-nav-item{
        padding:25px 0;
    }
}